.vhs-teasers a {
	display:		block;
	margin-bottom:	15px;
	font-weight:	bold;	
}

.vhs-teasers a img {
	width:			100%;
	height:			auto;
}

ul.teaser.full {
	margin:			30px 0 0 0;
	padding:		0;
	
	list-style:		none;	
}

ul.teaser.full li a {
	display:		block;	
}

ul.teaser.full li a:after {
	display:		table;
	clear:			both;
	content:		" ";	
}

ul.teaser.full li a {
	color:			#333;
}

ul.teaser.full li img {
	float:			right;
	margin-left: 	2px;
}


.partner .partner-logo{
	display: block;
	position: relative;
}
/*
.partner .partner-logo:after{
	font-family: 'FontAwesome';
	content: '\f08e';
	position: absolute;
	right: 5px;
	bottom: 0;
	font-weight: normal;
	font-size: 10px;
	color: #0d387f;
}
*/
.partner img{
	max-width: 100%;
	height: auto;
	display: block;
}
.partner p.partner-name{
	font-weight: bold;	
	display: block;
}

/* @override 
	http://www2.mu28.spacenet.de/typo3conf/ext/ncn_vhsmuenchen_template/Resources/Public/css/plugin-emotional.css */

.bx-wrapper{
	margin: 0 0 20px 0;
}
.bx-wrapper .bx-viewport{
	box-shadow: none;
	border: none;
	left: 0;
	background: none;
}
.bx-wrapper .bx-viewport img{
	height: auto;
	width: 100%;
}
.bx-wrapper .slider{
	padding: 0;
}
.bx-wrapper .bx-pager{
	position: absolute;
	bottom: 0;
	right: 0;
	width: auto;
	padding: 20px;
	display: none;
}
.bx-wrapper .bx-pager .bx-pager-item .bx-pager-link{
	width: 15px;
	height: 15px;
	border-radius: 0;
	background: #FFF;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #173b78;
}
.slider li{
	display: none;
}
.slider li:first-child{
	display: block;
}
ul.slider{
	padding: 0;
}

.auto-suggest {
	position:				absolute;
	
	margin:					0;
	padding:				0;
	
	background:				rgba(255, 255, 255, .95);
	-webkit-box-shadow: 	0 5px 15px rgba(0, 0, 0, .6);
}

.auto-suggest li {
	display:				block;
	
	margin:					0;
	padding:				0;
}

.auto-suggest li a {
	display:				block;
	
	margin:					0 0 0 0;
	padding:				3px 10px;
	
	border-top:				1px solid #CCC;
	
	text-align:				left;
	color:					#666;
	text-shadow:			0 1px 1px #FFF;
}

.auto-suggest li a:hover, .auto-suggest li.active a {
	background:				#50647d;
	color:					#FFF;
	text-shadow:			0 1px 1px #999;
}

#emotional {
	margin:					0;
	
	background-size:		cover; 
	
	color:					#FFF;
	/*text-shadow:			0 1px 1px #FFF;*/	
	text-align:				center;
	
	position: relative;
}

#emotional .overlay{
	position: absolute;
	z-index: 100;
	left: 15px;
}

#emotional .slider .caption{
	position: absolute;
	bottom: 0px;
	right: 0;
	text-align: right;
	padding: 10px 30px;
}

#emotional .meta {
	clear:					both;	
	text-align: left;
}

#emotional .meta .calendar {
	float:					left;
	margin:					0 20px 0 0;
}

#emotional .meta .links {
	float:					left;
}


#emotional .texts-container {
	display:				none;	
}

#emotional .teaser-panel {
	display:				block;
	padding-top:			10px;
	padding-bottom:			10px;
	color:					inherit;
	text-decoration:		none;
	background:				rgba(255, 255, 255, .90);	
}
#emotional .teaser-panel .content{
	height: 104px;
	display: block;
}


#emotional .teaser-panel a {
	color:					inherit;
}

#emotional i {
	display:				none;	
}

#emotional span.headline {
	display:				block;	
	font-weight:			bold;
	color:					#FFF;
	text-shadow:			none;
	font-size:				26px;
}
#emotional span.link a{
	color: #FFF;
}
#emotional form {
	margin-top:				15px;
	padding:				10px;
	
	background:				rgba(0, 0, 0, .40);
	
	color:					#FFF;
	text-shadow:			0 1px 1px #000;
}

#emotional form b {
	display:				block;
	padding:				0 0 10px 0;	
}

#emotional form i {
	display:				inline;	
}

#emotional form ul {
	clear:					both;
	margin:					40px 0 0 0;
	padding:				0;
	list-style:				none;
}

#emotional form ul.meta li {
	display:				inline;
	padding:				0 5px;
}

#emotional form ul.meta li {
	display:				inline;
	background:				none;
}

#emotional form input {
	float:					left;
	width:					75%;
	height:					30px;
	padding:				0 0 0 10px;
	border:					none;	
	color:					#00275a;
}

#emotional form input:focus {
	outline:				none;	
}

#emotional form button {
	float:					left;
	width:					25%;
	height:					30px;
	
	margin:					0;
	padding:				0;
	
	border:					none;	
	border-radius:			0;
	
	line-height:			30px;
	font-size:				12px;
}

#emotional form button:after {
	display:				table;
	content:				" ";
	clear:					both;	
}

#emotional .bubblenav {
	display:				none;	
}

@media screen and (min-width:768px) {
	#emotional {
		padding:			35px 0 15px 0;	
	}
	.bx-wrapper .bx-pager{
		display: block;
	}
	
	#emotional .slider .caption{
		bottom: 30px;
		padding: 30px 25px;
	}
	
}

@media screen and (min-width:992px) {
	
	#emotional {
		padding:			120px 0 0 0;	
	}
	
	
	#emotional i {
		display:			inline;	
	}
	
	#emotional .layer {
		height:				190px;
		background:			rgba(255, 255, 255, .8);	
		text-align:			left;
	}
	
	#emotional .teaser-panel {
		padding-top:		110px;
		background:			none;
		
		font-size:			20px;		
		font-weight:		200;
		color:				#00275a;
	}	
	

	#emotional span.headline {
		display:			block;
		padding:			20px 0 0 0;
		font-weight:		bold;
		font-size:			26px;
		line-height:		22px;
		text-shadow:		none;
	}
	
	#emotional span.subtitle {
		display:			block;
		padding:			5px 0 0 0;
		font-weight:		bold;
		font-size:			24px;
		line-height:		26px;
		color:				#d6d6d6;
		text-shadow:		none;
	}
	
	#emotional span.link {
		display:			block;
		padding:			5px 0 0 0;
		font-weight:		bold;
		font-size:			16px;
		line-height:		26px;
		color:				#FFF;
		text-shadow:		none;
	}
	
	#emotional i {
		margin:				0 6px 0 0;
	}
	
	#emotional form .calendar {
		padding-top:		20px;	
	}
		
	#emotional form .calendar i {
		font-size:			60px;
	}
	
	#emotional form ul.links {
		margin:				0;
		padding:			10px 0 0 0;
	}
	
	#emotional form ul.links li a {
		color:				#FFF;
		text-shadow:		none;
		font-size:			12px;	
	}
	
	#emotional form {
		height:				160px;
	}
	
	#emotional form h4 {
		margin:				10px 0 20px 0;
		padding:			0;
		font-size:			18px;
		text-align:			left;		
	}
	
	#emotional form ul.meta li a {
		color:				#FFF;
		font-size:			12px;
		font-weight:		normal;	
	}
	
	#emotional form input {
		margin:				0 0 15px 0;
		font-size:			0.95em;
	}	
	
	#emotional .bubblenav {
		float:				right;
		display:			block;	
		height:				40px;
		margin:				20px 0;		
		list-style:			none;	
		text-align:			right;
	}
	
	#emotional .bubblenav li {
		display:			inline;	
	}
	
	#emotional .bubblenav li a {
		display:			inline;
		color:				#FFF;	
		text-shadow:		none;
	}
	
	#emotional .bubblenav li a i {
		display:			inline;	
	}
	
	#emotional .bubblenav li a span {
		display:			none;
	}
	
	#emotional .bubblenav li a i.active {
		color:				#0d3980;	
	}
}


